@extends('adminlte::layouts.app')

@section('htmlheader_title')
	Service #{{ $o->id }}
@endsection

@section('contentheader_title')
	Service #{{ $o->id }}
@endsection
@section('contentheader_description')
	{{ $o->service_id }}
@endsection

@section('main-content')
	<div class="col-md-12">
		<div class="box box-primary">
			<div class="card-header with-border">
				<h3 class="card-title">Service Information</h3>
			</div>

			<div class="card-body">
				<div class="col-md-3">
					@switch($o->order_status)
						@case('ORDER-SUBMIT')
						@case('ORDER-SENT')
						@case('ORDER-HOLD')
						@case('ORDERED')
							@include('u.widgets.service.order.sent')
							@break

						@default
							@include('u.widgets.service.info')
					@endswitch
				</div>
			</div>
		</div>
	</div>
@endsection